# Uses of Class
org.eclipse.equinox.p2.repository.artifact.ArtifactKeyQuery

Packages that use ArtifactKeyQuery
Package
Description
org.eclipse.equinox.p2.repository.artifact
Defines artifact repository.

## Uses of ArtifactKeyQuery in org.eclipse.equinox.p2.repository.artifact

Fields in org.eclipse.equinox.p2.repository.artifact declared as ArtifactKeyQuery
Modifier and Type
Field
Description
`static final ArtifactKeyQuery`
ArtifactKeyQuery.`ALL_KEYS`
A singleton artifact key query that will always match every artifact key in the given `IQueryable`.